#leiste {
    width: 1000px;
    margin: auto;
    height: 28px;
    line-height: 28px;
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px dotted #d0d0d0;
    font-family: 'Open Sans', Helvetica, sans-serif;
}

#leiste-links {
    display: block;
    float: left;
    z-index: 5;
    margin-left: 10px;
}

#leiste li {
    list-style: none;
    float: left;
    font-size: 13px;
}

#leiste a {
    display: block;
    text-decoration: none;
    color: #515151;
    padding-left: 10px;
}

#leiste-links a {
    display:block;
    margin-right:1px;
}

#leiste-links a.aktiv, #leiste-links a:hover {
    color: #AA000A;
}

#leiste .icon-leiste {
    float: left;
    margin-top: 3px;
}

#leiste input, #leiste .icon-leiste.suche {
    float: left;
}

#leiste .icon-leiste.suche {
    position: relative;
    display: block;
    border: 0;
    /*top: 14px;*/
    left: 178px;
}

#leiste input[type=text] {
    width: 150px;
    height: 20px;
    margin: 3px 0 0 4px;
    padding: 0 20px 0 4px;
    border: 1px solid #d0d0d0;
    background: #fff;
    font-style: italic;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #515151;
}


#FusionLoginBoxContainer {
    margin-top: 2px;
    float: right;
}








#kopf {
    clear: both;
}
/*#kopf img {*/
    /*width: 100%;*/
    /*height: auto;*/
    /*z-index: 3;*/
/*}*/
#kopf h1 {
    width: 100%;
    /*height: 108px;*/
    /*float: left;*/
    position: static;
}
#kopf.pur h1 a {
    background: url(//static.fore.4pcdn.de/sourcen/portal/4players/2014/startseite_header_winter_pur.jpg) no-repeat top left;
    background-size: contain;
}
#kopf h1 a {
    display: block;
    position: relative;
    float: left;
    background: url(//static.fore.4pcdn.de/sourcen/portal/4players/2014/startseite_header_winter.jpg) no-repeat top left;
    background-size: contain;
    z-index: 1;
    padding-bottom: 10.8%;
    min-width: 100%;
}
#kopf h1 a img {
    display: none;
}
#kopf h1 span {
    display: block;
    position: absolute;
    z-index: 0;
}
#kopf h1:after {
    clear: both;
}




/* 4P Navi */
#navi {
    /*background-color: #095070;*/
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    clear: both;
    max-width: 1000px;
    margin: auto;
}

#navi.stroeer {
    margin-bottom: 0px;
}

#nave #haupt-navi {
    background: none !important;
}

#haupt-navi {
    background: none!important;
    width: 100%;
    z-index: 101; /*popup ueber inhalt*/
    background: url(//static.fore.4pcdn.de/sourcen/portal/4players/2011/index/navigationsleiste1px.jpg) repeat-x;
}
#haupt-navi ul, #unter-navi ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#haupt-navi li, #unter-navi li, .unter-navi li {
    list-style: none;
    float: left;
}

#haupt-navi a, #unter-navi a, .unter-navi a {
    display: block;
    padding: 2px 13px 5px 13px;
    text-decoration: none;
    line-height: 24px;
    font-weight: bold;
    color: #ffffff;
}

#haupt-navi a.aktiv, #haupt-navi a.aktivpopup, #unter-navi a.aktiv, #haupt-navi a:hover, #unter-navi a:hover,
.unter-navi
a:hover,
.unter-navi a.aktiv, .filter-links li a.aktiv, .filter-rechts li a.aktiv {
    color: #f59700;
    background-repeat: no-repeat;
    background-image:
            url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAHCAYAAADebrddAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAA1SURBVHjaYvr//z8DOr5w4cJ/bOK4FP7HpgGrQhhA14BTITYNeBWiayCoEFkDI0QLcQAgwACeD+cHLOtq0wAAAABJRU5ErkJggg==);
    background-position: center bottom;
}

.filterliste a {font-size:12px;line-height:16px;}

#haupt-navi-community a:hover {
    background: none;
}

#navi-trenner {
    width: 960px;
    height: 2px;
    border-top: 1px dotted #3c6789;
    border-bottom: 1px solid #d0d0d0;
    z-index: 1;
}

#unter-navi {
    clear: both;
}
#page-header {
    clear: both;
}
#unter-navi, .unter-navi {
    /*background-color: #fff;*/
    width: 100%;
    height: 25px;
    font-weight: bold;
    font-family: "Open Sans", Arial, sans-serif;
    /*border-bottom: 1px solid #D0D0D0;*/
}

#unter-navi a , .unter-navi a {
    color: #515151;
    padding: 0 5px 3px 5px;
    font-weight: bold;
    font-family: "Open Sans", Arial, sans-serif;
}

.unter-navi-rechts {
    height: 26px;
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.unter-navi-rechts-title {
    display:block;
    padding: 0 14px 5px 14px;
    text-decoration: none;
    line-height: 24px;
    text-shadow: #fff 1px 1px 0;
    font-weight: bold;
}

#haupt-navi .js-unter-navi-sys {
    position:absolute;
    border-left: 1px solid #d0d0d0;
    border-right: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
    z-index:1001; /*popup ueber inhalt*/
    min-width:120px;
    box-shadow: 0 0 1px #D5D5D5;
}

#haupt-navi .js-unter-navi-sys li {
    width: 100%;
    list-style: none;
    border-top: 1px dotted #3C6789;
    display:block;
    clear:left;
    z-index:1001; /*popup ueber inhalt*/
    background-image: none;
    background-color: #094f70;
    color: #FFF;
}

#haupt-navi .js-unter-navi-sys li.first{
    list-style: none;
    border-top: none;
}

#haupt-navi .js-unter-navi-sys a {
    width: 100%;
    display: block;
    text-decoration: none;
    font-size:13px;
    line-height: 20px;
    font-weight:normal;
    color: #FFF;
    background-image: none;
    text-shadow: none;
    padding: 0px;
    padding:3px;
}

#haupt-navi .js-unter-navi-sys a:hover {
    color: #f59700;
}

#haupt-navi .js-unter-navi-sys a.aktiv {color:#f59700; }

#kopf .head-banner {
    flex-direction: column!important;

}
#kopf .kopf-link img {
    margin: 10px 0;
}

@media (min-width: 900px) {
    #kopf .head-banner {
        display: flex;
        flex-direction: row!important;
        align-items: stretch;
    }
    #kopf .head-banner img {
        width: auto;
    }

}

@media (max-width: 1280px) {
    #FusionLoginBoxContainer {
        padding-right: 0;
        right: 0px;
    }
}

@media (max-width: 965px) {
    #navi-haupt { background: #094f70; }
    #suche-div { min-width: 300px; }
}


@media only screen and (max-width: 965px), only screen and (max-device-width: 965px) {
    #navi, #navi-haupt, #navi-unter {
        height: auto!important;
    }
}
/*
@media only screen and (max-width: 965px), only screen and (max-device-width: 965px) {

    #leiste #leiste-links {
        display: none;
    }

    .postbody {
        float: none;
    }

    .online {
        background-position: 135px 0;
        background-image: url("./images/icon_user_online.gif");
    }

    .online .postprofile {
        background-image: url("./images/icon_user_online.gif");
        background-image: none;
    }

    #navi-unter, #navi-haupt .ul, #navi-unter, #haupt-paint-navi, #navi-haupt a, #navi-unter a, .navi-unter a {
        display: none!important;
    }

    .selectize-control.single .selectize-input.items {
        margin: -8px 0 0 0;
    }

    #navi {
        height: 34px;
    }

    #suchfeld {
        margin: 8px 0 0 0;
    }

    #icon-leiste-suche {
        top: 9px;
    }

    #kopf .kopf-link img {
        margin: 0!important;
    }
}

@media only screen and (max-width: 660px), only screen and (max-device-width: 660px) {

    #leiste #leiste-social-buttons {
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    #FusionLoginBoxContainer #RegisterDiv {
        display: none;
    }

    #FusionLoginBoxContainer #EmailDiv {
        display: none;
    }
}
*/

/* mobile navigation */
#mobile_header {
    display: flex;
}
/*fix for 4players because of gamesworld */
#header_home {width: 80%!important;}
#header_world { margin: 10px 0px 0px 0px!important;}